---
name: Dan Dwyer
locality:
country: Remote
role: <a href="">Senior Strategic Account Executive</a>
reports_to: mpyle
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ddwyer1
departments:
- ENTR
specialty: ''
expertise:
story:

